{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "27254aae-a5f1-4ab3-a3a7-3699e1a35fdd",
            "type": "STRING",
            "value": "If ITS-S sends a secured CAM check that the sent SecuredMessage contains the signer_info of type certificate when the ITS-S received a CAM from an unknown ITS-S."
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "27254aae-a5f1-4ab3-a3a7-3699e1a35fdd",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/6a3eda29-6ac0-4512-b580-2579faf5eb0b"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "27254aae-a5f1-4ab3-a3a7-3699e1a35fdd",
            "type": "STRING",
            "value": "06. Check that IUT sends cert to unknown ITS-S"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "27254aae-a5f1-4ab3-a3a7-3699e1a35fdd",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "27254aae-a5f1-4ab3-a3a7-3699e1a35fdd"
}